//获取手机屏幕大小信息
const screenWidth = window.innerWidth
const screenHeight = window.innerHeight

/*
画两边的灰色选择栏和下一页按钮
*/
function  basePage(context) {
    context.fillStyle = '#f8f8f8'
    context.fillRect(0, 0, 40, screenHeight)
    context.fillRect(screenWidth - 50, 0, 50, screenHeight)
    context.fillStyle = '#ff5541'
    context.fillRect(screenWidth - 50, screenHeight-30,50,30)
    context.fillStyle = '#fff'
    context.font = "13px Arial"
    context.fillText('下一页', screenWidth - 46,screenHeight-9)
  }
export{basePage}
